/* CUSTOM STYLES */

/* HTML + BODY */
body {
	background-color: #000;
}

/* HEADER */
.header-top .top-left, .header-top .top-left a, .header-top .top-left a:link {
	color: rgba(255,255,255,0.5);
}
.header-top .top-left a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}
.headerLink { 
	padding-left: 30px;
	font-size: 18px;
	color: rgba(255,255,255,0.3);
}
.headerLink a, .headerLink a:link {
	color: rgba(255,255,255,0.3);
	text-decoration: none;
}

/* NAV */


/* BOTTLE */
.container .content-slider-with-large-controls,
.container .content-slider-with-large-controls-autoplay {
  margin-bottom: 50px;
  border: none;
}

ul {
  list-style: disc;
}

/* BANNER */
.slideshow .dark-translucent-bg {
  background-color: rgba(0, 0, 0, 0.15);
}

/* SUBFOOTER */
.subfooter a, .subfooter a:link {
	color: rgba(255,255,255,0.5);
	text-decoration: none;
}
.subfooter a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

/* VERTICAL CENTER */
.vertical-center {
  height:100%;
  width:100%;

  text-align: center;  /* align the inline(-block) elements horizontally */
  font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertical-center:before {    /* create a full-height inline block pseudo=element */
  content: " ";
  display: inline-block;
  vertical-align: middle;    /* vertical alignment of the inline element */
  height: 100%;
}

.vertical-center > .container {
  max-width: 100%;

  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
                           /* reset the font property */
  font: 16px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
}